Subject: Delivery delayed: Fructus tillönskar Dig enskön sommar!

From: Postmaster <[email-masked]>
Date: Fri, 27 Jun 2025 13:24:53 +0000

This is the mail system at host mx3.pub.mailpod9-cph3.one.com.

####################################################################
# THIS IS A WARNING ONLY.  YOU DO NOT NEED TO RESEND YOUR MESSAGE. #
####################################################################

I'm sorry to have to inform you that your message has not yet
been delivered to one or more recipients. It's attached below.

<[email-masked]> delayed: host
 larssonfinmekaniska-se.mail.protection.outlook.com (52.101.68.25) said: 451
 4.4.4 Mail received as unauthenticated, incoming to a recipient domain
 configured in a hosted tenant which has no mail-enabled subscriptions. ATTR5
 [DB3PEPF0000885E.eurprd02.prod.outlook.com 2025-06-27T13:24:53.547Z
 08DDB0E579F47E5F] (in reply to RCPT command)